@media only screen and (max-width: 575px) {

    .page-nav {

        margin-top: 5px;

    }

    .page-nav li:first-child a i {

        left: 0;

    }

    .page-nav li:last-child a i {

        right: 0;

    }

    .page-nav li a {

        width: 45px;

        height: 45px;

        font-size: 16px;

    }

    .page-nav li a i {

        font-size: 10px;

        line-height: 35px;

        top: 0;

    }

    .page-nav li a img {

        max-width: 18px;

        margin: 0 auto;

    }

}

@media only screen and (min-width: 576px) and (max-width: 767px) {

    .container-fluid {

        max-width: 540px;

        padding: 0 15px;

    }

}

@media only screen and (max-width: 767px) {

    input,

    p {

        font-size: 14px;

    }

    body {

        overflow-x: hidden !important;

    }

    .mobileNav{

        display: flex;

        justify-content: center;

        padding: 7px 0px;

        background: #0b6479;

    }

    .navbar-area .mobile_contact{

        display: block;

    }

    #why-ioc h2{

        text-align: center;

    }

    #bannerContact .bannerC{

        display: block;

    }

    .SliderForm_videos .sliderContainer .sliderContentBoxed h2{

        font-size: 20px;

    }

    #bannerContact .bannerC .contents{

        margin-top: 10px;

        text-align:center;

    }

	.headerTop{

		display:none;

	}

	.hero-slide-item .sliderContent .slider-icon{

		margin:5px 0px 10px 0px;

	}

	.hero-slide-item .sliderContent .slider-icon img{

		width: 60%;

	}

	.footer-widget .footer-menu{

		display:flex;

		flex-wrap:wrap;

	}

	.footer-widget .footer-menu li{

	    width: 50%;

	}

	.navbar-area.header-two{

		position:relative;

		top:0px;

	}

	.hero-slide-item .sliderContent .option-item a{

		padding: 10px;

		font-size:16px;

	}

	.hero-slide-item{

		display: flex;

		justify-content: center;

		align-items: center;

	}

	.hero-slide-item .sliderContent h2 {

		font-size: 26px;

	}

	.hero-slide-item .sliderContent h4 {

		font-size: 16px;

		font-weight: 400;

	}

	.SliderForm_videos .sliderContainer{

		display:block;

	}

	.SliderForm_videos .sliderContainer .sliderContentBoxed{

    	width: 100%;

		padding: 20px;

	}

	.SliderForm_videos .sliderContainer .sliderContentBoxed:first-child{

    	margin-bottom:15px;	

	}

	.SliderForm_videos .sliderContentBoxed iframe{

	    height: 200px;	

	}

	

	.SliderForm_videos .sliderContentBoxed .swiper{

		margin-bottom:10px;

	}

	

	.sliderBottomHelp .helpContainer{

		display: block;

	}

	.sliderBottomHelp .helpContainer .helpContentBoxed{

		width: 100%;

	}

	.sliderBottomHelp .helpContainer .helpContentBoxed .option-item{

		display:none;

	}

	.sliderBottomHelp .helpContainer .helpContentBoxed .col-md-6{

		width: 49%;

	}

	.help-wrap-two .help-content .help-card{

		padding: 25px 10px 10px 10px;

	}

	.help-wrap-two .help-content .help-card h3{

		font-size: 15px;

	}

	.team-card-one a .team-container{

		height: 125px;

		padding: 10px 15px;

	}

	.team-card-one h3, .team-card-two h3{

		margin-bottom:0px;

	}

	#teams .team-card-one .team-heading{

    	width: 100%;	

		text-align: center;

		margin-bottom:10px;

	}

	.accordion-item .accordion-header .accordion-button, #comments .client-quote, .pricing-card .pricing-features li{

		font-size:14px;

	}

	.testimonial-wrap-two .client-quote{

		height: 150px;

	}

	

	.content-title-one h2{

		font-size:30px!important;

	}

	.content-title-one span{

		font-size:17px!important;

	}

	

	.mobileLogo{

		display:block;

	}

	.bannerform .container .row .form-group{

		display: block;

	}

	.bannerform .container .row .form-group .formbtn{

		margin-top:5px;

	}

	.bannerform .container .row .form-group .btn-one{

		margin:0px;

		width: 100%;

	}

	.priceContainer {

	display: block !important;

	}

	.priceContainer .priceLeft {

		width: 100%;

	}

	.priceContainer .pricingRight {

		width: 100% !important;

		margin-left: 0px !important;

		margin-top: 20px;

		height: 260px;

	}

    .bannerform .formheading h3,

    .formheading p {

        text-align: center;

    }

    .logo-dark,

    .logo-light {

        width: 170px !important;

    }

    .orderTwo {

        order: 2;

    }

    .modal-content {

        margin: 0 10px;

    }

    .or-team .team-container {

        display: block;

    }

    .or-team .team-container .firteam {

        margin-bottom: 20px;

    }

    .hero-slide-one {

		background-image: url(../img/m-slider.webp);

    }

    .team-card-one .team-container {

        display: block !important;

    }

    .mobilecontact {

        display: block;

    }

    .team-card-one .team-container .team-wp {

        display: block !important;

		text-align:center;

		

    }

    .hero-wrap.hero-one .hero-slide-item {

        padding: 0 !important;

        height: 360px !important;

    }

	.hero-wrap .hero-slide-item {

		align-items: end;

	}

    .move-text-one ul,

    .move-text-three ul,

    .move-text-two ul {

        -webkit-animation: mymove 15s linear infinite;

        animation: mymove 15s linear infinite alternate;

    }

    @keyframes mymove {

        from {

            left: 0;

        }

        to {

            left: -350%;

        }

    }

    .slider-mobile {

        display: block;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content {

        bottom: 0;

    }

    .bannerform .formheading p {

        margin-bottom: 15px !important;

    }

    .or-team .team-container .team-content .team-footer img {

        width: 50%;

    }

    .sm-none {

        display: none !important;

    }

    .mb-50 {

        margin-bottom: 30px !important;

    }

    .pt-100 {

        padding-top: 50px;

    }

    .pt-45 {

        padding-top: 25px;

    }

    .pt-70 {

        padding-top: 50px !important;

    }

    .pb-25 {

        padding-bottom: 5px !important;

    }

    .pb-45 {

        padding-bottom: 25px;

    }

    .pb-50 {

        padding-bottom: 50px;

    }

    .pb-60 {

        padding-bottom: 15px;

    }

    .pb-100 {

        padding-bottom: 50px;

    }

    .mb-100 {

        margin-bottom: 50px !important;

    }

    .ptb-70 {

        padding-top: 50px;

        padding-bottom: 50px;

    }

    .ptb-100 {

        padding-top: 50px;

        padding-bottom: 50px;

    }

    .pb-70 {

        padding-bottom: 20px;

    }

    .pb-75 {

        padding-bottom: 25px;

    }

    .pb-50 {

        padding-bottom: 50px;

    }

    .pt-75 {

        padding-top: 25px;

    }

    .mb-40 {

        margin-bottom: 25px !important;

    }

    .row.mb-50 {

        margin-bottom: 30px !important;

    }

    .link-four,

    .link-one,

    .link-three,

    .link-two {

        font-size: 14px;

    }

    .btn-one,

    .btn-two {

        font-size: 14px;

        padding: 16px 22px 13px;

    }

    .btn-one i,

    .btn-two i {

        font-size: 16px;

        top: 3px;

        margin-left: 5px;

    }

    .back-to-top {

        font-size: 20px;

        width: 35px;

        height: 35px;

        line-height: 32px;

        right: 10px;

    }

    .back-to-top i {

        font-size: 18px;

    }

    .content-title-one span,

    .section-title-one span {

        font-size: 14px;

    }

    .content-title-one h2,

    .section-title-one h2 {

        font-size: 25px;

        line-height: 35px;

    }

    .content-title-one p,

    .section-title-one p {

        margin: 8px 0 0;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-video {

        top: 30px;

        left: 30px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-video p {

        color: var(--whiteColor);

    }

    .hero-wrap.hero-one .hero-slide-item {

        padding: 300px 0 300px;

        position: relative;

    }

    .hero-wrap.hero-one .hero-slide-item:before {

        position: absolute;

        top: 0;

        left: 0;

        content: "";

        width: 100%;

        height: 100%;

        background-color: rgba(0, 0, 0, 0.4);

        z-index: 0;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content {

        max-width: 100%;

        padding: 25px 25px 25px 0;

        background-color: var(--whiteColor);

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-one,

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-three,

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-two,

    .hero-wrap.hero-one .hero-slide-item .hero-content:after {

        display: none;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content span {

        padding-left: 35px;

        font-size: 14px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content span:before {

        top: 12px;

        width: 25px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content h1 {

        font-size: 28px;

        line-height: 37px;

        margin-bottom: 18px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes {

        width: 100%;

        margin-left: 0;

        margin-top: 20px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes ul {

        margin-right: 15px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes ul li {

        margin-left: -15px;

        width: 42px;

        height: 42px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes ul li:first-child {

        margin-left: 0;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes h6 {

        margin: 0;

        font-size: 16px;

        line-height: 16px;

        font-weight: 600;

        color: var(--secondaryColor);

        font-family: var(--bodyFont);

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-btn .client-likes h6 span {

        display: block;

        font-size: 21px;

        line-height: 32px;

        color: var(--primaryColor);

        font-family: var(--secondaryFont);

        font-weight: 600;

    }

    .hero-wrap.hero-two {

        padding: 120px 0 0;

    }

    .hero-wrap.hero-two .hero-content {

        padding-top: 0;

    }

    .hero-wrap.hero-two .hero-content > span {

        font-size: 14px;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 28px;

        line-height: 35px;

    }

    .hero-wrap.hero-two .hero-content h1 img {

        max-width: 80px;

    }

    .hero-wrap.hero-two .hero-content .client-likes {

        margin-bottom: 15px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul {

        margin-right: 15px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul li {

        width: 42px;

        height: 42px;

    }

    .hero-wrap.hero-two .hero-content .client-likes h6 {

        font-size: 14px;

    }

    .hero-wrap.hero-two .hero-img-wrap img {

        margin-bottom: -52px;

    }

    .hero-wrap.hero-three {

        padding: 125px 0 265px;

    }

    .hero-wrap.hero-three .hero-content > span {

        font-size: 14px;

        margin: 0 0 10px;

    }

    .hero-wrap.hero-three .hero-content h1 {

        font-size: 28px;

        line-height: 34px;

    }

    .hero-wrap.hero-three .hero-promo-wrap {

        margin-top: 30px;

        justify-content: center;

    }

    .hero-wrap.hero-three .hero-promo-wrap .circle-text {

        margin: 0 auto;

    }

    .hero-slider-one .hero-pagination {

        position: relative;

        top: auto;

        bottom: 0;

        text-align: center;

        right: auto;

        left: 0;

        width: auto;

    }

    .team-card-one .team-img,

    .team-card-two .team-img {

        margin-bottom: 18px;

    }

    .pricing-card .pricing-features {

        display: block;

        margin: 0 auto;

        width: 100%;

        padding-left: 20px;

    }

    .promo-card {

        min-height: 480px;

        padding: 25px;

    }

    .promo-card h3 {

        font-size: 28px;

        line-height: 36px;

    }

    .process-card-wrap {

        grid-template-columns: 1fr;

        grid-template-rows: 1fr auto;

        grid-gap: 23px;

        overflow-x: hidden;

    }

    .testimonial-card-four,

    .testimonial-card-one {

        padding: 20px;

    }

    .testimonial-card-four .client-info-wrap .client-img,

    .testimonial-card-one .client-info-wrap .client-img {

        width: 65px;

        height: 65px;

    }

    .testimonial-card-four .client-info-wrap .client-img img,

    .testimonial-card-one .client-info-wrap .client-img img {

        border-radius: 65%;

    }

    .testimonial-card-four .client-info-wrap .client-info,

    .testimonial-card-one .client-info-wrap .client-info {

        width: calc(100% - 75px);

        margin-left: auto;

    }

    .testimonial-card-four .client-info-wrap .rating,

    .testimonial-card-one .client-info-wrap .rating {

        width: 100%;

        position: relative;

        top: 0;

        text-align: left;

        margin: 15px 0 0;

    }

    .testimonial-card-four .client-quote,

    .testimonial-card-one .client-quote {

        margin: 12px 0 7px;

        font-size: 16px;

    }

    .about-wrap-one,

    .about-wrap-three,

    .about-wrap-two {

        overflow-x: hidden;

    }

    .about-wrap-three .about-img-wrap .circle-text {

        position: absolute;

        width: 125px;

        height: 125px;

        top: 15px;

        right: 35%;

    }

    .about-wrap-three .about-img-wrap .circle-text span {

        font-size: 40px;

    }

    .about-wrap-three .about-img-wrap .circle-text text {

        font-size: 14px;

        letter-spacing: 5px;

    }

    .about-wrap-three .about-img-wrap .circle-text svg {

        position: absolute;

        top: -52px;

        left: -53px;

        letter-spacing: 3px;

        width: 220px;

        height: 220px;

    }

    .about-wrap-three .about-content .counter-wrap {

        background-color: var(--bgColor);

        display: flex;

        flex-wrap: wrap;

        padding: 25px;

        border-radius: 25px;

        margin: 28px 0 30px;

        padding: 25px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card {

        width: 100%;

        margin-bottom: 25px;

        padding-right: 40px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card:last-child {

        padding-right: 0;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card:last-child {

        margin-bottom: 0;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card h2 {

        font-size: 36px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card p {

        font-size: 16px;

    }

    .about-wrap-two .about-img-wrap .circle-text {

        position: absolute;

        width: 125px;

        height: 125px;

        top: 15px;

        right: 35%;

    }

    .about-wrap-two .about-img-wrap .circle-text span {

        font-size: 40px;

    }

    .about-wrap-two .about-img-wrap .circle-text text {

        font-size: 14px;

        letter-spacing: 5px;

    }

    .about-wrap-two .about-img-wrap .circle-text svg {

        position: absolute;

        top: -52px;

        left: -53px;

        letter-spacing: 3px;

        width: 220px;

        height: 220px;

    }

    .help-wrap-two .help-img-wrap .help-img .help-promo-text {

        padding: 20px 15px;

        min-width: 250px;

        font-size: 14px;

        line-height: 25px;

        left: 0;

    }

    .video-bg,

    .video-bg-two {

        height: 400px;

    }

    .help-wrap .help-content .content-title-one {

        margin-bottom: 25px;

    }

    .help-card {

        padding: 20px 25px;

    }

    .testimonial-card-three .client-img {

        margin-bottom: 20px;

    }

    .testimonial-card-three .client-img img {

        width: 100%;

    }

    .testimonial-card-three .client-quote {

        margin: 15px 0 22px;

    }

    .testimonial-card-three .quote-icon {

        top: 65%;

        max-width: 200px;

    }

    .testimonial-wrap-three .testimonial-btn {

        bottom: 30px;

        margin-bottom: 18px;

    }

    .testimonial-wrap-two .testimonial-btn {

        margin-top: 20px;

    }

    .testimonial-card-two .client-quote {

        font-size: 16px;

        font-weight: 400;

    }

    .service-card-one .service-info {

        padding: 20px 0 5px;

    }

    .move-text-one,

    .move-text-three,

    .move-text-two {

        padding: 50px 0;

    }

    .move-text-one ul li,

    .move-text-three ul li,

    .move-text-two ul li {

        font-size: 22px;

        line-height: 25px;

        margin: 0 28px;

        padding: 0 30px;

    }

    .move-text-one ul li:after,

    .move-text-three ul li:after,

    .move-text-two ul li:after {

        top: -2px;

        right: -62px;

        width: 40px;

        height: 42px;

    }

    .service-details-wrap .features-item-wrap {

        margin: 25px 0 30px;

        grid-template-columns: 1fr;

        grid-template-rows: 1fr auto;

        grid-gap: 22px;

    }

    .contact-item-wrap .contact-item {

        padding: 20px;

    }

    .contact-item-wrap .contact-item .contact-icon {

        width: 70px;

        height: 70px;

    }

    .contact-item-wrap .contact-item .contact-icon i {

        font-size: 36px;

    }

    .contact-item-wrap .contact-item .contact-info {

        width: calc(100% - 90px);

        margin-left: 20px;

    }

    .comp-map-area .comp-map {

        height: 400px;

    }

    .service-details-wrap h1,

    .service-details-wrap h2,

    .service-details-wrap h3,

    .service-details-wrap h4,

    .service-details-wrap h5,

    .service-details-wrap h6 {

        margin-bottom: 15px;

    }

    .service-details-wrap p {

        margin-bottom: 15px;

    }

    .service-details-wrap h1 {

        font-size: 26px;

    }

    .service-details-wrap h2 {

        font-size: 24px;

    }

    .service-details-wrap h3 {

        font-size: 22px;

    }

    .service-details-wrap h4 {

        font-size: 20px;

    }

    .service-details-wrap h5 {

        font-size: 18px;

    }

    .service-details-wrap h6 {

        font-size: 16px;

    }

    .service-details-wrap ul li {

        font-size: 14px;

        margin-bottom: 10px;

    }

    .service-details-wrap ul li:last-child {

        margin-bottom: 0;

    }

    .service-details-wrap .post-img {

        margin-bottom: 20px;

    }

    .wp-block-quote {

        padding: 20px;

        margin: 20px 0 20px;

    }

    .wp-block-quote p {

        font-size: 14px;

        margin: 0 0 0 15px;

    }

    .post-img {

        margin: 0 0 25px;

    }

    .post-share .social-profile li a {

        width: 30px;

        height: 30px;

    }

    .post-share .social-profile li a i {

        font-size: 15px;

    }

    .post-tag {

        margin-bottom: 15px;

    }

    .post-tag ul li a {

        font-size: 13px;

    }

    .tag-list ul li {

        margin: 9px 6px 0 0;

    }

    #appointment-form {

        padding: 20px;

    }

    .sidebar .sidebar-widget {

        padding: 25px;

    }

    .sidebar .sidebar-widget.contact-widget {

        padding: 25px 25px 30px;

    }

    .error-wrap .error-content img {

        max-width: 100%;

    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .container-fluid {

        max-width: 720px;

        padding-left: 15px;

        padding-right: 15px;

    }

    .pt-100 {

        padding-top: 70px;

    }

    .pb-100 {

        padding-bottom: 70px;

    }

    .pb-50 {

        padding-bottom: 20px;

    }

    .pb-70 {

        padding-bottom: 35px;

    }

    .ptb-100 {

        padding-top: 70px;

        padding-bottom: 70px;

    }

    .pt-70 {

        padding-top: 40px;

    }

    .pb-70 {

        padding-bottom: 40px;

    }

    .pb-75 {

        padding-bottom: 45px;

    }

    .pb-50 {

        padding-bottom: 20px;

    }

    .pt-75 {

        padding-top: 45px;

    }

    .content-title-one h2,

    .section-title-one h2 {

        font-size: 34px;

        line-height: 48px;

    }

    .hero-wrap.hero-one .hero-slide-item {

        padding: 300px 0 350px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content {

        max-width: 558px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content:after {

        width: 358px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-one {

        top: 52px;

        width: 485px;

        height: 100px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-two {

        top: 152px;

        content: "";

        width: 585px;

        height: 102px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content .hero-bg-shape-three {

        width: 660px;

        height: 100px;

    }

    .hero-wrap.hero-two {

        padding: 130px 0 0;

    }

    .hero-wrap.hero-two .hero-content {

        padding-top: 0;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 39px;

    }

    .hero-wrap.hero-two .hero-content h1 img {

        max-width: 100px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul {

        margin-right: 27px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul li {

        width: 49px;

        height: 49px;

    }

    .hero-wrap.hero-two .hero-img-wrap img {

        margin-bottom: -52px;

    }

    .hero-wrap.hero-three {

        padding: 145px 0 245px;

    }

    .hero-wrap.hero-three .hero-shape-one {

        display: none;

    }

    .hero-wrap.hero-three .hero-promo-wrap {

        margin-top: 50px;

    }

    .pricing-card .pricing-features {

        padding: 35px 20px 30px 140px;

    }

    .process-card-wrap {

        grid-template-columns: 1fr 1fr;

        grid-template-rows: 1fr auto;

    }

    .testimonial-wrap-three .testimonial-btn {

        bottom: 30px;

        margin-bottom: 35px;

    }

    .testimonial-wrap-two .testimonial-btn {

        margin-top: 25px;

    }

    .video-bg,

    .video-bg-two {

        height: 500px;

    }

}

@media only screen and (max-width: 991px) {

    .md-none {

        display: none !important;

    }

    .md-center {

        text-align: center !important;

    }

    .error-wrap {

        margin-top: 65px;

    }

    .about-wrap-one .about-content {

        margin-top: 30px;

    }

    .about-wrap-one:after {

        display: none;

    }

    .about-wrap-three .about-content,

    .about-wrap-two .about-content {

        margin-top: 30px;

    }

    .help-wrap-two .help-img-wrap .help-img .help-img-shape {

        left: 0;

    }

    .appointment-wrap-two {

        padding-bottom: 0;

    }

    .appointment-wrap-two .appointment-bg-one {

        width: 100%;

        height: 100%;

    }

    .appointment-wrap-two .video-bg-three {

        position: relative;

        top: auto;

        right: auto;

        width: 100%;

        height: 100%;

        height: 400px;

        margin-top: 35px;

    }

    .appointment-wrap-two .appointment-form-one h3 {

        font-size: 28px;

        line-height: 37px;

    }

    .service-wrap .service-content {

        margin-bottom: 25px;

    }

    .service-wrap .service-content .content-title-one p {

        margin-bottom: 15px;

    }

    .help-wrap:before {

        right: auto;

        left: 0;

        width: 100%;

        background: linear-gradient(-280deg, #faf5f1 0, rgba(250, 245, 241, 0.64) 93%);

    }

}

@media only screen and (max-width: 1199px) {

    .lg-none {

        display: none !important;

    }

    .sidebar {

        margin-top: 50px;

    }

    .testimonial-wrap-three .testimonial-btn,

    .testimonial-wrap-two .testimonial-btn {

        position: relative;

        top: auto;

        left: auto;

        width: 120px;

        transform: translateY(0);

    }

    .testimonial-wrap-three .testimonial-btn .testimonial-button-next img,

    .testimonial-wrap-three .testimonial-btn .testimonial-button-prev img,

    .testimonial-wrap-two .testimonial-btn .testimonial-button-next img,

    .testimonial-wrap-two .testimonial-btn .testimonial-button-prev img {

        max-width: 30px;

    }

}

@media only screen and (min-width: 992px) {

    .appointment-form-one {

        margin-top: -172px;

    }

    .error-wrap {

        margin-top: 100px;

    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .content-title-one h2,

    .section-title-one h2 {

        font-size: 36px;

        line-height: 49px;

    }

    .hero-wrap.hero-one .hero-slide-item {

        padding: 300px 0;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content h1 {

        font-size: 54px;

        line-height: 72px;

        max-width: 70%;

    }

    .hero-wrap.hero-two .hero-content {

        padding-top: 22px;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 39px;

    }

    .hero-wrap.hero-two .hero-content h1 img {

        max-width: 100px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul {

        margin-right: 27px;

    }

    .hero-wrap.hero-two .hero-content .client-likes ul li {

        width: 49px;

        height: 49px;

    }

    .hero-wrap.hero-two .hero-img-wrap img {

        margin-bottom: -52px;

    }

    .hero-wrap.hero-three {

        padding: 195px 0 205px;

    }

    .hero-wrap.hero-three .hero-promo-wrap {

        justify-content: flex-end;

    }

    .hero-wrap.hero-three .hero-promo-wrap .circle-text {

        margin: -50px 0 20px;

    }

    .video-bg,

    .video-bg-two {

        height: 500px;

    }

    .about-wrap-one:after {

        width: 50.6%;

    }

    .about-wrap-three .about-content .counter-wrap {

        padding: 25px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card {

        padding-right: 25px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card:last-child {

        padding-right: 0;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card h2 {

        font-size: 36px;

    }

    .about-wrap-three .about-content .counter-wrap .counter-card p {

        font-size: 16px;

    }

    .pricing-card .pricing-features {

        padding: 35px 20px 30px 140px;

    }

    .testimonial-wrap-three .testimonial-btn {

        bottom: 50px;

        margin-bottom: 50px;

    }

    .testimonial-wrap-two .testimonial-btn {

        bottom: 0;

        margin-top: 30px;

    }

    .service-wrap .container-fluid {

        padding-left: calc((100% - 960px) / 2 + 12px);

        padding-right: 0;

    }

}

@media only screen and (min-width: 1200px) {

    .xl-none {

        display: none !important;

    }

    .service-wrap .container-fluid {

        padding-left: calc((100% - 1140px) / 2 + 12px);

        padding-right: 0;

    }

}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {

    .hero-wrap.hero-one .hero-slide-item .hero-content h1 {

        font-size: 60px;

        line-height: 72px;

        max-width: 76%;

    }

    .hero-wrap.hero-two .hero-content {

        padding-top: 22px;

    }

    .hero-wrap.hero-two .hero-content h1 img {

        max-width: 120px;

    }

    .hero-wrap.hero-two .hero-img-wrap img {

        margin-bottom: -52px;

    }

    .hero-wrap.hero-three {

        padding: 195px 0 255px;

    }

    .video-bg,

    .video-bg-two {

        height: 600px;

    }

    .about-wrap-one:after {

        width: 50.6%;

    }

}

@media only screen and (min-width: 1200px) and (max-width: 1280px) {

    .testimonial-wrap-three .testimonial-btn,

    .testimonial-wrap-two .testimonial-btn {

        width: 1140px;

    }

}

@media only screen and (min-width: 1280px) and (max-width: 1399px) {

    .testimonial-wrap-three .testimonial-btn,

    .testimonial-wrap-two .testimonial-btn {

        width: 1240px;

    }

}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    .hero-wrap.hero-two .hero-content {

        padding-top: 70px;

    }

    .hero-wrap.hero-two .hero-img-wrap img {

        margin-bottom: -52px;

    }

    .about-wrap-one::after {

        width: 50%;

    }

}

@media only screen and (min-width: 1400px) {

    .container {

        max-width: 1340px;

    }

    .sidebar .sidebar-widget {

        padding: 25px;

    }

    .content-title h2,

    .section-title h2 {

        font-size: 40px;

        line-height: 54px;

    }

    .hero-wrap.hero-one .hero-slide-item .hero-content h1 {

        font-size: 70px;

        line-height: 82px;

        max-width: 76%;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 54px;

        line-height: 68px;

    }

    .hero-wrap.hero-three .hero-promo-wrap .circle-text {

        margin-left: 100px;

    }

    .hero-wrap.hero-three .hero-content h1 {

        font-size: 70px;

        line-height: 80px;

    }

    .testimonial-card-three {

        margin: 0 100px;

    }

    .process-card-wrap {

        grid-gap: 104px;

    }

    .about-wrap-three .about-content .counter-wrap {

        padding: 34px 40px 25px;

    }

    .sidebar .sidebar-widget {

        padding: 30px 38px 35px;

        margin-bottom: 30px;

    }

    .sidebar .contact-widget {

        padding: 35px 38px 40px;

    }

    .service-wrap .container-fluid {

        padding-left: calc((100% - 1320px) / 2 + 12px);

        padding-right: 0;

    }

    .service-card-three,

    .service-card-two {

        padding: 35px 39px;

    }

    .service-card-three .service-info .link-two,

    .service-card-two .service-info .link-two {

        font-size: 18px;

    }

    .appointment-content .content-title-one {

        margin-bottom: 25px;

    }

    .appointment-form-one {

        padding: 60px 50px;

    }

    .testimonial-card-four,

    .testimonial-card-one {

        padding: 30px 40px;

    }

    .testimonial-wrap-three .testimonial-btn,

    .testimonial-wrap-two .testimonial-btn {

        width: 1440px;

    }

}

@media only screen and (min-width: 1600px) {

    .ps-xxl-6 {

        padding-left: 5rem !important;

    }

    .ps-xxl-7 {

        padding-left: 9.5rem !important;

    }

    .btn-four,

    .btn-one,

    .btn-three,

    .btn-two {

        font-size: 18px;

        padding: 18px 24px 14px;

    }

    .content-title-one.text-center h2,

    .section-title-one.text-center h2 {

        padding: 0 20px;

    }

    .hero-wrap .container {

        max-width: 1540px;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 70px;

        line-height: 80px;

    }

    .hero-wrap.hero-three .hero-content h1 {

        font-size: 80px;

        line-height: 90px;

    }

    .about-wrap-one .about-img {

        width: calc(100% + 20px);

    }

    .about-wrap-one .about-content {

        width: calc(100% - 42px);

        margin-left: auto;

    }

    .about-wrap-two .about-img-wrap {

        width: calc(100% + 72px);

    }

    .about-wrap-two .about-content {

        width: calc(100% - 115px);

        margin-left: auto;

    }

    .about-wrap-three .about-img-wrap {

        width: calc(100% + 72px);

    }

    .about-wrap-three .about-content {

        width: calc(100% - 75px);

        margin-left: auto;

    }

    .help-wrap-two .help-content {

        width: calc(100% - 110px);

    }

    .help-wrap-two .help-img-wrap {

        width: calc(100% + 50px);

        margin-left: -50px;

    }

    .service-wrap .service-slider-one {

        width: calc(100% - 85px);

        margin-left: auto;

    }

    .process-card {

        max-width: 370px;

        padding: 45px 40px 45px 40px;

    }

    .process-card h3 {

        padding-right: 40px;

    }

    #appointment-form {

        padding: 58px 50px;

    }

    .promo-card h3 {

        max-width: 70%;

    }

    .testimonial-card-two {

        padding: 0 55px;

    }

    .help-wrap .help-content {

        width: calc(100% - 7px);

        margin-left: auto;

    }

    .contact-item-wrap .contact-item {

        padding: 30px;

    }

}

@media only screen and (min-width: 1920px) {

    .hero-wrap .container {

        max-width: 1720px;

    }

    .hero-wrap.hero-two .hero-content h1 {

        font-size: 80px;

        line-height: 90px;

    }

    .hero-wrap.hero-two .hero-content .btn-one {

        padding: 18px 32px 14px;

    }

}

